.slider-text-box-flex, 
.slider-text-box-flex-center,
.slider-half-text-box-flex p.h3 {
	visibility: hidden;
}

.dept-name-slider-text.h0 {
	color: #FFF;
	font-size: 2.5em;
}

p.see-more-news {
	padding-top:5px;
	/*margin-right:-15px;*/
}
p.see-more-news a { background-color: rgba(35,97,146,0.25);
    font-size: 1.25em;
    padding: 10px!important;}
/* HEADER */
#header {
    margin-bottom: 1em;
    margin-bottom: .5em;
	margin-bottom: 0;
    /*background: #fff url(../images/body-main-40px.png) 50% 0% repeat-x;*/
}

.slider-text-box-flex.bottom,
.slider-text-box-flex.top {
	position: absolute;
}
.slider-text-box-flex.bottom {
	bottom: 0px;
}
.slider-text-box-flex.top {
	top: 0px;
}

@media screen and (max-width: 625px) and (min-width: 1px) {
	.lSPager.lSGallery {
		visibility: hidden;
	}
	.lSSlideOuter {margin-bottom: -26px;}
}

@media screen and (max-width: 767px) and (min-width: 399px) {
	.slider-half-text-box-flex, .slider-half-text-box-flex p.h1 {
		color: #FFF;
		padding-top: 1em;
		visibility: visible !important;
	}
	p.see-more-news {
		margin-right:0px;
	}
}

@media screen and (min-width: 768px) {
	#header {
        background: #fff url("../images/body-main-80px.png") 50% 0% repeat-x;
    }
}

@media screen and (min-width: 992px) {
     #header {
        background: #fff url("../images/body-main-40px.png") 50% 0% repeat-x;
    }
}
#header .navbar {
	margin: 2px 0;
	border: 0;
}

/* Sticky Header */
@media (min-width: 992px) {
	body.add-fixed {
		margin-top: 92px !important;
	}
	.nav-fixed, #block-departmenttitleime {
		position: fixed;
		top: 0px;
		right: 0;
		left: 0;
		z-index: 50;
	}
	#block-departmenttitleime {
		top: 92px;
	}
}
/* Sticky End */

@media screen and (max-width: 767px) {
	#header {
		background: #000;
		color: #111;
	}
}

.lockup::after {
	display: table;
	content: "";
	clear: both;
}

.lockup-image,
.lockup-text {
	display: inline-block;
	float: left;
}

.lockup-text {
	margin-left: 10px;
}

.lockup-text,
.lockup-text a {
	color: #fff;
}

.lockup-image img {
	display: inline-block;
	width: 40px;
	height: 40px;
	margin-left: -3px;
}

@media screen and (min-width: 768px) {
	.lockup-image img {
		width: 64px;
		height: 64px;
	}
}

@media screen and (min-width: 992px) {
}

@media screen and (min-width: 1200px) {
	.lockup-image img {
		width: 72px;
		height: 72px;
	}
}

/* TITLE */
.site-title .lockup {
	margin-top: 4px;
}

.site-title .lockup-text {
	font-size: 1.25em;
	/*font-weight: 700;*/
	font-weight: 300;
	line-height: 1.15em;
	/*margin-top: 7px;*/
	margin-top: 4px;
}

.site-title .title-text-small {
	font-size: 1.5rem;
	font-weight: 100;
	line-height: 1.25rem;
	margin-top: 5px;
}

.site-title .lockup-text a,
.site-title .lockup-text a:hover,
.site-title .lockup-text a:focus {
	background: transparent;
	font-family: 'EB Garamond', serif;
	letter-spacing: 0.01em;
	
	text-decoration: none;
	/*font-kerning: .2em;text-transform: uppercase;*/
	border: 0;
}

.site-title .lockup-text a:hover,
.site-title .lockup-text a:focus {
	color: #6a6a6a;
}

@media screen and (min-width: 768px) {
	.site-title .lockup-text {
		font-size: 1.50em;
		/*margin-top: 18px;*/
		margin-top: 12px;
	}
}

@media screen and (min-width: 992px) {
	.site-title .lockup-text {
		font-size: 1.25em;
		margin-top: 0px;
		margin-left: 0;
	}

	.site-title .lockup-text a,
	.site-title .lockup-text a:hover,
	.site-title .lockup-text a:focus {
		color: #000;
	}

	.site-title,
	.site-navigation {
		float: left;
	}

	.site-title {
		margin-top: 15px;
	}

	.site-title .lockup-text {
		margin-top: 22px;
		/*margin-top: 24px;*/
		margin-left: 10px; margin-left: 5px;
	}
	#block-globalnav nav ul.navbar-section {
		margin: 0;
	}
}

@media screen and (min-width: 1200px) {
	.site-title .lockup {
		margin-top: 0;
	}

	#header .site-title {
		width: 400px;
		margin-top: 15px;
	}

	#header .site-title .lockup-text {
		/*margin-top: 28px;*/
		margin-top: 25px;
	}
}

/* Global NAVIGATION */
.global.menu-item {
    background: #000;
    margin-top: -60px;
    padding-top: 50px;
}
.global.menu-item a {
	color: #fff;
}

/* NAVIGATION */
.navbar-header .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-header .navbar-toggle {
    border-color: #fff;
	border-radius: 0;
	margin-right: 0px;
}

.navbar-form {
	border-top: 1px #6a6a6a solid;
	border-bottom: 1px #6a6a6a solid;
	margin: 10px -15px 8px;
}

.nav>li>a {
	background: transparent !important;
	color: #fff;
	cursor: pointer;
}

header nav ul li ul {
	display: none;
}

/* Bootstrap overrides for the Drop-Down */
.dropdown-menu {
	box-shadow: none;
	border-radius: 0;
	border-top: none;
	padding: 0;
}
.dropdown-menu>li>a{
	padding: 8px 20px;
}

@media screen and (max-width: 767px) {
	.site-navigation .form-group {
	    display: inline-block;
		width: calc(100% - 140px) !important;
	}

	.site-navigation .input-submit {
	    display: inline-block;
		width: calc(120px) !important;
		float: right;
	}
	.site-navigation p,
	.dropdown-menu>li>a {
		color: #fff;
	}
}

@media screen and (max-width: 991px) {
	.navbar-right {
		float: none !important;
	}
	.navbar-right .dropdown-menu {
		left: 0;
		right: auto;
	}
}

@media screen and (min-width: 768px) {
	.site-navigation {
		width: 100%;
		margin: 20px -15px;
	}

	.site-navigation .navbar-collapse {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}

	.navbar-form {
		padding: 0;
		border: 0;
		margin: 0;
	}
	
	.nav>li>a {
		color: #000;
	    padding: 6px 12px; padding: 6px 10px; padding: 6px;
	}

	.nav>li>a:hover,
	.nav>li>a:focus {
		color: #a4d233;
	}
	
	.navbar-right.nav>li>a:hover,
	.navbar-right.nav>li>a:focus {
	}

	.input-search,
	.input-submit {
		border: 0 !important;
		border-radius: 0;
	}

	.input-search {
		width: 90px !important;
		height: 28px;
		background: #6a6a6a;
		color: #fff;
		padding: 4px 30px 4px 5px;
	}

	.input-submit {
		width: 20px;
		background: transparent url(../images/icon-search.png) 50% 50% no-repeat;
		background-size: 14px;
		margin-left: -28px;
	}

	.input-submit:hover {
		background-color: #333;
	}

	.input-submit span {
		position: relative;
		left: -5000em;
	}
	.slider-text-box-flex, .slider-half-text-box-flex, .slider-text-box-flex-center,
	.slider-half-text-box-flex p.h3 {
		visibility: visible;
	}
	.slider-half-text-box-flex {
		color: #FFF;
		padding: 2.5em;
	}
	.slider-half-text-box-flex p.h1 {
		font-size: 4.5em !important;
		letter-spacing: .08em;
	}
	.slider-half-text-box-flex p.h3, .slider-half-text-box-flex p.h3 {
		letter-spacing: .05em;
	}
}

@media screen and (min-width: 992px) {
	.global.menu-item {
 	   	background: #000;
    	margin-top: -91px;
    	padding-top: 50px;
	}
	.site-title {
		width: 315px;
		z-index: 300;
    	position: relative;
	}

	.site-navigation {
		width: 630px;
		margin: 2px -15px 2px 0;
	}

	.navbar-main,
	.navbar-section {
	    float: right !important;
		font-size: 13px;
	}

	.navbar-main>li>a {
		color: #fff;
		font-size: 1em;
	    padding: 6px 12px;
	}
	.navbar-section {
		margin: 10px 0;
	}
	.navbar-section>li>a {
		font-size: 1.2em;
	}
	
	.navbar-right>li>a {
		color: #fff;
	}

	.input-search {
		width: 80px !important;
	}
}

@media screen and (min-width: 1200px) {
	.global.menu-item {
 	   	background: #000;
    	margin-top: -60px;
    	padding-top: 50px;
	}	
	.site-navigation {
		width: 748px;
	}

	.input-search {
		width: 95px !important;
	}
	.big-1em {
		font-size: 1em;
	}
	.big-2em {
		font-size: 2em;
	}
	.navbar-section>li>a {
		font-size: 1.15em;
		padding: 6px 10px;
	}
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
	.navbar-section>li>a {
		font-size: 1.15em;
		padding: 6px 5px;
	}
}

@media screen and (max-width:400px) {
	.slider-half-text-box-flex p.h3 {visibility: visible !important; font-size: 12px !important;}
	.slider-text-box-flex.bottom { bottom: -20px !important;}
}